Ignore:
Timestamp:
Jan 13, 2020, 6:20:17 PM (11 months ago)
Author:
peetdu@…
Message:

La branche V2 compatible à partir de SPIP 3.1

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/contact_libre/trunk/paquet.xml

    r119747 r119749  
    22        prefix="contact_libre"
    33        categorie="communication"
    4         version="2.0.0"
     4        version="2.0.1"
    55        etat="stable"
    6         compatibilite="[3.0.0;3.2.*]"
     6        compatibilite="[3.1.0;3.2.*]"
    77        logo="prive/themes/spip/images/contact_libre-48.png"
    88        documentation="https://contrib.spip.net/Formulaire-de-contact-libre"
Note: See TracChangeset for help on using the changeset viewer.